/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/

/* -----------------------------------------------------------------------
 * Base Style
 * ----------------------------------------------------------------------- */
body {
    color: #2d2d2d;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    line-height: 24px
}

body,p {
    font-size: 17px
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Roboto',sans-serif
}

h1 {
    font-weight: 700
}

.entry-title.main_title {
    color: #000;
    font-family: 'Roboto',sans-serif;
    font-weight: 600
}

.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description h2.et_pb_slide_title {
    font-family: 'Roboto',sans-serif;
    font-weight: 700;
    color: #000000!important;
    text-shadow: -2px 1px #fff
}

blockquote {
    border: 0;
    padding-left: 0
}

.wpcr3_item_name a {
    color: #2F9F22!important;
    text-decoration: underline
}

#location strong {
    color: #000
}

.home #servcss {
    text-align: center
}

#servcss {
    list-style-type: none;
    padding: 0
}

#servcss li {
    font-weight: 700;
    margin-bottom: .3em;
    position: relative
}

.home #servcss li {
    position: relative;
    font-weight: 700;
    margin: 10px 0;
    padding: 0 20px 0 0;
    display: inline-block;
    color: #000
}

.home #servcss li:before {
    position: relative;
    padding-right: 10px;
    content: "\f00c";
    left: 0;
    top: 0;
    font-family: "FontAwesome";
    color: #2F9F22
}

#social-icons {
    text-align: left
}

#main-header,#main-header.et-fixed-header {
    background: #2F9F22;
    width: 85%;
    margin: 0 auto;
    position: absolute!important;
    top: 0!important;
    left: 50%;
    right: 50%;
    transform: translate(-50%,0%);
    -webkit-box-shadow: 0 0 0 0 rgb(0 0 0 / 0%)!important;
    -moz-box-shadow: 0 0 0 0 rgba(0,0,0,0)!important;
    box-shadow: 0 0 0 0 rgb(0 0 0 / 0%)!important;
    filter: drop-shadow(0 0 0 rgba(0,0,0,0))!important
}

header>.et_menu_container {
    max-width: 1350px!important
}

#main-header .fa {
    position: relative;
    top: -5px;
    left: 0;
    color: #fff;
    font-size: 29px;
    transition: 0.3s
}

.icon {
    margin: 0 15px 0 0
}

.et-fixed-header .logo_container,.logo_container {
    padding: 0
}

.text-logo {
    position: relative;
    display: inline-block;
    color: #fff;
    font-family: 'Roboto',sans-serif;
    font-size: 35px!important;
    font-weight: 500;
    line-height: 35px;
    text-transform: uppercase;
    transition: 0.3s
}

#et-top-navigation {
    padding: 20px 0 20px!Important
}

#top-menu li {
    padding-right: 0;
    margin-right: 20px;
    transition: 0.3s ease-in-out
}

#top-menu li.current_page_item,#top-menu li:hover {
    color: #fff !Important
}

#top-menu li a {
    font-family: 'Roboto',sans-serif;
    font-weight: 500!important;
    font-size: 17px!important;
    padding: 20px 0px!important;
    transition: 0.4s ease-in-out
}

#top-menu li a:hover {
    color: #fff!important;
    border-color: #fff;
    opacity: 1!important
}

.et-fixed-header #top-menu li a:hover {
    color: #2F9F22!important
}

#top-menu li.current-menu-ancestor>a,.home #top-menu li.current-menu-item>a,.home #top-menu li.current_page_item>a {
    color: #fff!important
}

.nav li ul {
    background: #2F9F22
}

#top-menu li li a {
    padding: 10px 20px!important
}

.mobile_menu_bar::before,.select_page {
    color: #fff!important
}

#et_mobile_nav_menu,.et_header_style_centered #main-header .mobile_nav {
    background-color: #2F9F22!important
}

.et_mobile_menu {
    padding: 2% 5%
}

#mobile_menu {
    background-color: #2F9F22!important;
    text-align: center
}

.et_mobile_menu li a {
    color: #fff!important
}

.et_monarch .et_social_mobile {
    width: 100%!important
}

.scroll-down-btn {
    z-index: 99999;
    position: absolute;
    bottom: 35px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    -moz-animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
    padding: 10px;
    border-radius: 40px;
    background-color: #2F9F22
}

.scroll-down-btn:hover {
    opacity: .8
}

.widgettitle {
    position: relative;
    color: #000000!important;
    font-family: 'Roboto',sans-serif;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 15px;
    margin-bottom: 25px;
    border-bottom: 1px solid #eee
}

.widgettitle:before {
    position: absolute;
    content: "";
    display: block;
    bottom: 0;
    left: 0;
    width: 25px;
    height: 3px;
    background-color: #2F9F22
}

#sidebar {
    color: #525252
}

#sidebar .textwidget br:nth-child(4),#sidebar .textwidget br:nth-child(5) {
    display: none
}

#sidebar #servcss li {
    position: relative;
    transition: 0.4s ease-in-out
}

#servcss svg {
    display: none
}

.heading h2 {
    position: relative;
    font-family: 'Roboto',sans-serif;
    color: #2F9F22!important;
    font-size: 40px;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 0
}

.heading h2 span {
    color: #000
}

.home-testimonial blockquote {
    border: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-bottom: 0!important
}

.home-testimonial div.wpcr3_review div.wpcr3_review_title,.home-testimonial div.wpcr3_review div.wpcr3_review_ratingValue,.home-testimonial div.wpcr3_review div.wpcr3_review_datePublished,.home-testimonial div.wpcr3_review div.wpcr3_review_author {
    display: none!important
}

.home-testimonial .wpcr3_item_name a {
    color: #fff!important
}

.testimonials-btn {
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg)
}

.learn-more a {
    background-color: #2F9F22;
    border: 2px solid #2F9F22;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 600;
    transition: 0.3s ease-out;
    font-family: 'Roboto',sans-serif;
    position: relative;
    z-index: 1
}

.wpcr3_respond_2 input[type="text"] {
    margin: 3px 0
}

.wpcr3_table_2 td {
    font-size: 1em!important
}

.wpcr3_leave_text {
    font-size: 1.1em
}

.wpcr3_leave_text {
    margin-bottom: 20px
}

@media (min-width: 981px) {
    .wpcr3_respond_2 input[type="text"],.wpcr3_respond_2 textarea {
        min-width:100%
    }

    .wpcr3_table_2 td {
        text-align: left!important
    }

    .wpcr3_review_form_rating_field label {
        margin: 6px 0!important
    }

    .wpcr3_button_1 {
        margin-top: 10px
    }
}

@media (max-width: 980px) {
    .wpcr3_respond_3,.wpcr3_aggregateRating,.wpcr3_table_2 td {
        text-align:center!important
    }

    .wpcr3_div_2 {
        width: 100%
    }

    .wpcr3_table_2 tr:last-of-type td {
        margin: 20px auto 0!important
    }

    .wpcr3_table_2 td {
        display: block;
        padding: 0!important
    }

    .wpcr3_table_2 td:first-child {
        margin-top: 10px!important
    }

    .wpcr3_rating_style1_status {
        width: 85px!important
    }

    .wpcr3_respond_2 input[type="text"],.wpcr3_in_content textarea {
        width: 100%!important;
        min-width: unset!important
    }

    .wpcr3_submit_btn,.wpcr3_cancel_btn {
        width: 40%
    }
}

#location h3 {
    font-family: 'Roboto',sans-serif;
    font-size: 22px;
    font-weight: 600;
    line-height: 27px
}

.free-estimate-heading {
    position: relative;
    color: #fff!important;
    font-family: 'Roboto',sans-serif;
    font-weight: 700;
    font-size: 35px;
    line-height: normal;
    text-transform: capitalize;
    margin-top: 0;
    padding-bottom: 0;
    text-shadow: 2px 2px 2px #000;
    z-index: 1
}

textarea {
    resize: none
}

#contactForm input[type="text"],#contactForm input[type="password"],#contactForm input[type="tel"],#contactForm input[type="email"],#contactForm input.text,#contactForm input.title,#contactForm textarea,#contactForm select {
    border: 1px solid #fff;
    background: transparent;
    color: #fff!important;
    padding: 10px 10px;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.42857143;
    margin: 10px 0px!important;
    border-radius: 0;
    transition: 0.3s linear;
    width: 100%!important;
    z-index: 1
}

body:not(.home) #contactForm input[type="text"],body:not(.home) #contactForm input[type="password"],body:not(.home) #contactForm input[type="tel"],body:not(.home) #contactForm input[type="email"],body:not(.home) #contactForm input.text,body:not(.home) #contactForm input.title,body:not(.home) #contactForm textarea,body:not(.home) #contactForm select {
    border: 1px solid #000;
    color: #000!important
}

#contactForm input[type="text"]::placeholder,#contactForm input[type="password"]::placeholder,#contactForm input[type="tel"]::placeholder,#contactForm input[type="email"]::placeholder,#contactForm input.text::placeholder,#contactForm input.title::placeholder,#contactForm textarea::placeholder,#contactForm select {
    color: #fff!important
}

body:not(.home) #contactForm input[type="text"]::placeholder,body:not(.home) #contactForm input[type="password"]::placeholder,body:not(.home) #contactForm input[type="tel"]::placeholder,body:not(.home) #contactForm input[type="email"]::placeholder,body:not(.home) #contactForm input.text::placeholder,body:not(.home) #contactForm input.title::placeholder,body:not(.home) #contactForm textarea::placeholder,body:not(.home) #contactForm select {
    color: #000!important
}

#contactForm input[type="text"]:focus,#contactForm input[type="password"]:focus,#contactForm input[type="tel"]:focus,#contactForm input[type="email"]:focus,#contactForm input.text:focus,#contactForm input.title:focus,#contactForm textarea:focus,#contactForm select:focus {
    opacity: 1
}

#contactForm div:nth-child(5) img {
    float: left;
    margin-top: 5px
}

#contactForm div:nth-child(5) input,body:not(.home) #contactForm div:nth-child(5) input {
    float: right;
    width: 50%!important;
    height: 50px;
    margin: 0!important
}

#submitter {
    font-size: 16px;
    padding: 15px 20px;
    font-family: 'Roboto',sans-serif;
    font-weight: bold!important;
    color: #fff;
    cursor: pointer;
    height: auto!important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    background-color: #2F9F22;
    border: 2px solid #2F9F22;
    border-radius: 0;
    margin-top: 20px!important;
    overflow: hidden;
    transition: 0.3s;
    width: 100%!important;
    letter-spacing: .075em;
    transition: 0.3s ease-in-out;
    z-index: 1
}

#submitter:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #000
}

body:not(.home) #submitter:hover {
    background-color: #000;
    border: 2px solid #000;
    color: #fff
}

#main-footer {
    background-color: #0c2b08;
    padding-top: 20px
}

#main-footer #footer-widgets {
    margin-bottom: 30px;
    padding: 3% 0 0
}

#main-footer .footer-widget {
    color: #f7f7f7!important;
    font-family: 'Roboto',sans-serif
}

#main-footer .footer-widget strong {
    color: #2F9F22!important
}

#main-footer .footer-widget .et_pb_widget {
    float: none
}

#main-footer #footer-widgets .footer-widget:nth-child(2)>div {
    width: 100%
}

#main-footer h4 {
    position: relative;
    color: #fff!important;
    font-family: 'Roboto',sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.1;
    text-transform: uppercase;
    padding-bottom: 13px;
    margin-bottom: 17px
}

#main-footer h4:before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background-color: #2F9F22
}

.hours th,.openinghours td {
    text-align: left!important;
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    font-weight: 400!important;
    text-shadow: none!important
}

.openinghours td,.hours th {
    color: #f7f7f7!important
}

.openinghours tr td:last-child {
    text-align: right!important
}

#current-day {
    background-color: transparent
}

#current-day td {
    color: #2F9F22!important
}

#text-7 .textwidget br,#text-7 .textwidget strong {
    display: none
}

#footer-bottom {
    background-color: transparent!important;
    color: #fff
}

#footer-bottom .container {
    border-top: 3px solid rgba(255,255,255,.1);
    padding: 25px 0
}

@-moz-keyframes bounce {
    0%,20%,50%,80%,100% {
        -moz-transform: translateY(0);
        transform: translateY(0)
    }

    40% {
        -moz-transform: translateY(-30px);
        transform: translateY(-30px)
    }

    60% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

@-webkit-keyframes bounce {
    0%,20%,50%,80%,100% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    40% {
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }

    60% {
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

@keyframes bounce {
    0%,20%,50%,80%,100% {
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    40% {
        -moz-transform: translateY(-30px);
        -ms-transform: translateY(-30px);
        -webkit-transform: translateY(-30px);
        transform: translateY(-30px)
    }

    60% {
        -moz-transform: translateY(-15px);
        -ms-transform: translateY(-15px);
        -webkit-transform: translateY(-15px);
        transform: translateY(-15px)
    }
}

.pull-right {
    float: right!important
}

.pull-left {
    float: left!important
}

@media (max-width: 980px) {
    #location h3 {
        text-align:center
    }

    .home ul#servcss {
        text-align: center
    }

    .et_header_style_centered #main-header {
        padding: 0 0 0
    }

    .text-logo {
        width: unset
    }

    .logo_container {
        position: static;
        text-align: center
    }

    #mobile_menu {
        top: 33px;
        border-top: 0
    }

    .home-testimonial .wpcr3_item_name a,.home-testimonial .heading,.home-testimonial .et_pb_text {
        text-align: center
    }
}

@media (max-width: 650px) {
    .et_monarch .et_social_mobile {
        width:50%!important
    }
}

@media (max-width: 600px) {
    .et_pb_slide_description {
        width:100%!important
    }
}

@media (max-width: 500px) {
    #contactForm div:nth-child(5) img {
        float:none;
        display: block;
        margin: 0 auto 10px;
        width: 50%
    }

    .text-logo {
        font-size: 24px
    }

    #contactForm div:nth-child(5) input,body:not(.home) #contactForm div:nth-child(5) input {
        float: none;
        width: 100%!important
    }
}

@media screen and (max-width: 425px) {
    .et_pb_slide_description {
        width:300px;
        padding: 60px 10px 100px 0
    }

    .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description h2.et_pb_slide_title {
        font-size: 48px!important;
        line-height: normal
    }
}

@media screen and (max-width: 375px) {
    .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description h2.et_pb_slide_title {
        font-size:38px!important
    }
}

.et-fixed-header #top-menu li a {
    font-size: 12px
}

body {
    font-size: 17px!important
}

@media screen and (max-width: 600px) {
    .et_pb_slide_description {
        width:100%!important
    }
}

.et_monarch .et_social_mobile {
    width: 65%!important
}

.menu-item-has-children>a:after {
    top: unset!important;
    right: -15px!important
}

.sub-menu {
    padding: 0!important;
    width: unset!important;
    border-top: 3px solid #ddd!important
}

.sub-menu li {
    padding: 0!important;
    line-height: 1.2em!important
}

.sub-menu li a {
    border-left: 0!important
}

.et_mobile_menu .sub-menu {
    border: none!important
}

@media (min-width: 981px) {
    span.logo_helper {
        display:none
    }

    a.text-logo {
        line-height: 1em;
        display: table-cell;
        vertical-align: middle
    }
}

@media (max-width: 980px) {
    .et_pb_text,.et_pb_widget,.module-titles {
        text-align:center
    }

    .contact-info.pull-right * {
        padding: 0!important
    }
}

@media (max-width: 980px) {
    #main-footer h4 {
        text-align:center
    }

    .widgettitle:before,#main-footer h4:before {
        width: 100%
    }

    body:not(.home) h1.entry-title {
        text-align: center;
        font-size: 26px;
        border-bottom: 1px solid #ccc
    }

    .et_pb_widget {
        text-align: center
    }

    footer .et_pb_widget {
        float: none
    }
}

#main-footer .container {
    width: 93%
}

.payments strong,.payments br {
    display: none
}

#et_mobile_nav_menu {
    width: 100%
}

.mobile_menu_bar_toggle {
    height: 100%;
    width: 100%;
    right: 0!important;
    top: 0!important
}

.mobile_menu_bar:before {
    right: 5px!important;
    left: unset!important;
    position: absolute;
    top: 1px
}

ul#mobile_menu {
    top: 100%
}

#et-top-navigation>.container.clearfix.et_menu_container {
    width: 100%
}

.image-logo .logo_container a {
    display: block
}

@media (min-width: 981px) {
    .image-logo #main-header .logo_container {
        max-width:50%;
        float: left;
        height: auto!important
    }
}

@media (min-width: 1025px) {
    #main-header .logo_container {
        max-width:50%
    }
}

.et_header_style_centered #logo {
    position: static;
    max-height: 140px !Important
}

@media (min-width: 981px) {
    .image-logo .et_menu_container {
        width:100%!important;
        max-width: 1350px;
        padding-right: 10px
    }

    .image-logo #top-menu>li>a {
        transition: all 0.3s!important
    }
}

@media (max-width: 980px) {
    .image-logo .logo_container {
        width:100%;
        margin: 0 auto;
        height: 100%!important
    }

    .image-logo .logo_container,.image-logo #logo {
        max-height: 140px!important;
        max-width: 100%
    }
}

h4.widgettitle {
    font-size: 1.2em
}

.et_pb_widget svg {
    display: none
}

@media (min-width: 981px) {
    .et_pb_widget li {
        list-style:disc inside
    }
}

@media (max-width: 980px) {
    .et_pb_column .et_pb_widget:nth-child(n) {
        width:100%!important;
        max-width: 100%!important;
        margin-right: 0!important;
        margin-left: 0!important
    }
}

article div:not(.et_pb_widget_area) ul:not(#servcss) li,article div:not(.et_pb_widget_area) ol li {
    margin-bottom: 1em
}

#left-area ul,.entry-content ul,.comment-content ul,body.et-pb-preview #main-content .container ul,#left-area ol,.entry-content ol,.comment-content ol,body.et-pb-preview #main-content .container ol {
    padding-bottom: 0
}

.fwidget {
    width: 100%
}

#social-icons {
    text-align: inherit
}

@media (max-width: 980px) {
    .et_pb_widget {
        text-align:center
    }

    .paymentType {
        display: inline-block;
        float: none
    }
}

#social-icons .social-icon {
    filter: drop-shadow(0 1px 1px rgba(0,0,0,.75))
}

@media (max-width: 767px) {
    .hours,.openinghours {
        width:100%;
        text-align: center
    }
}

#mobile_menu li a {
    text-transform: uppercase!important;
    font-family: 'Roboto',sans-serif
}

@media screen and (max-width: 981px) and (min-width:767px) {
    .footer-widget:nth-child(n) {
        width:100%!important
    }

    #footer-widgets .footer-widget:nth-child(n),#footer-widgets .footer-widget {
        margin-bottom: 5%!important
    }

    #footer-widgets .footer-widget .fwidget {
        margin-bottom: 5%
    }

    .openinghours {
        margin: none
    }

    .hours,.openinghours {
        width: 65%;
        margin: 0 auto!important
    }
}

@media screen and (min-width: 981px) {
    .home #page-container {
        padding-top:0px!important;
        margin-top: 0 !Important
    }
}

.container_top {
    width: 100%!important;
    max-width: 100%!important;
    padding-left: 10px!important;
    padding-right: 10px!important
}

.container_nav {
    display: flex;
    align-items: center;
    justify-content: center
}

.logo_container {
    text-align: center;
    display: table;
    padding: 15px 0 0px!important;
    height: auto!important
}

.top-header {
    padding: 20px 0;
    border-bottom: 2px solid #ccc
}

.top-header-info {
    display: flex;
    align-items: center
}

.top-header-inner {
    display: flex;
    justify-content: space-between;
    text-align: center
}

.top-header-adr {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 10px 10px;
    color: #fff;
    font-size: 20px;
    font-family: 'Roboto',sans-serif
}

.bottom-header {
    position: relative
}

.bottom-header::before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -90px;
    transform: translate(-50%,0%);
    width: 110px;
    height: 110px;
    background-color: #2F9F22;
    border-radius: 50%
}

.bottom-header:after {
    content: '';
    position: absolute;
    bottom: -100px;
    left: 0%;
    background: #2F9F22;
    clip-path: polygon(50% 50%,0 0,100% 0);
    height: 100px;
    width: 100%;
    z-index: -1
}

.bottom-header .fa {
    position: absolute!important;
    top: 0px!important;
    left: 50%!important;
    color: #ffffff!important;
    background: #2F9F22;
    font-size: 40px;
    padding: 15px;
    border-radius: 10em;
    transition: 0.3s;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 7px 14.7px .3px rgb(0 0 0 / 15%);
    border: 10px solid #fff;
    transform: translate(-50%,0%)
}

.et_pb_slide {
    padding: 0 0%
}

.et_pb_slide_description,.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0% 0%!important
}

.slider {
    display: flex;
    margin-top: 500px;
    margin-bottom: 150px;
    padding: 0 10px
}

.slider-inner {
    position: relative;
    margin: 0 auto
}

.slider-title-welcome {
    text-align: center;
    color: #fff;
    font-family: 'Roboto',sans-serif;
    font-size: 30px;
    line-height: normal;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: uppercase
}

.slider-title-cn {
    color: #fff;
    text-align: center;
    font-weight: 900;
    font-size: 50px;
    line-height: 50px;
    text-transform: uppercase;
    font-family: 'Roboto',sans-serif;
    margin: 25px 0 40px
}

.slider-button {
    margin-top: 25px;
    display: flex;
    justify-content: center
}

.slider-get-button {
    margin-left: 20px
}

.slider-phone-button,.slider-get-button {
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg)
}

.slider-phone-button a,.slider-get-button a {
    padding: 15px 20px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Roboto',sans-serif;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    z-index: 1;
    position: relative;
    overflow: hidden;
    border: 2px solid #2F9F22;
    background: #2F9F22
}

.slider-get-button a {
    background: transparent;
    border: 2px solid #fff
}

.slider-phone-button a:hover {
    background: #fff;
    border: 2px solid #fff;
    color: #000
}

.slider-get-button a:hover {
    background: #2F9F22;
    border: 2px solid #2F9F22
}

.row-first-content {
    display: flex;
    align-items: center
}

.image-left img {
    box-shadow: 0 10px 28.5px 1.5px rgb(0 0 0 / 25%)
}

.home h1.entry-title {
    color: #000;
    text-align: left!important
}

.btn-about {
    -webkit-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
    margin-top: 50px
}

.btn-about a {
    padding: 15px 50px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: #2F9F22;
    text-transform: uppercase;
    font-family: 'Roboto',sans-serif;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    z-index: 1;
    position: relative;
    overflow: hidden
}

.module-icon-service {
    text-align: center!important
}

.icon-service,.icon-nap {
    width: 90px;
    height: 90px;
    line-height: 90px;
    display: inline-block;
    font-size: 48px;
    position: relative;
    z-index: 1;
    color: #2F9F22;
    margin-bottom: 30px;
    border-radius: 50%;
    text-align: center
}

.icon-service:before,.icon-nap:before {
    content: '';
    position: absolute;
    left: -2px;
    right: -2px;
    top: -2px;
    bottom: -2px;
    border: 2px dotted #2F9F22;
    box-shadow: inset 0 10px 19px 1px rgb(187 22 43 / 10%);
    border-radius: 50%;
    -webkit-animation: cspine 20s linear infinite;
    animation: cspine 20s linear infinite
}

@-webkit-keyframes cspine {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

@keyframes cspine {
    from {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg)
    }
}

.shape {
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -75px;
    width: 150px;
    height: 6px;
    overflow: hidden
}

.shape:before {
    -webkit-animation: sectionShape 8s linear infinite;
    animation: sectionShape 8s linear infinite;
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.shape:after,.shape:before {
    content: '';
    position: absolute;
    left: -100%;
    top: 50%;
    width: 30px;
    height: 6px;
    background-color: #2F9F22;
    margin-top: -3px
}

.shape:after {
    width: 100%;
    height: 2px;
    margin: 0;
    margin-top: -1px;
    left: 0
}

@-webkit-keyframes sectionShape {
    from {
        left: -101%
    }

    to {
        left: 101%
    }
}

@keyframes sectionShape {
    from {
        left: -101%
    }

    to {
        left: 101%
    }
}

.services-box {
    position: relative;
    z-index: 2
}

.title-services h2 {
    font-size: 35px;
    text-align: center;
    font-weight: 700;
    line-height: normal
}

.services-box-title {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 90px
}

.services-box-img img {
    border-radius: 5px
}

.services-box-title h3 {
    text-align: center;
    padding-bottom: 0;
    font-size: 25px
}

.col-services:hover .services-box-title h3:hover {
    color: #2F9F22
}

.row-services {
    display: flex
}

.col-services {
    padding: 30px;
    border-radius: 5px;
    box-shadow: 0 10px 30px 0 rgb(0 0 0 / 7%)
}

.col-services:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #2F9F22;
    transform: scale(0,1);
    transform-origin: right center;
    transition: transform 500ms ease
}

.col-services:hover::after {
    transform: scale(1,1);
    transform-origin: left center
}

.col-testimonials-desrp {
    background: #fff;
    padding: 60px 30px 100px;
    position: relative
}

.title-testimonials {
    text-align: center;
    font-weight: 700;
    color: #000;
    font-size: 35px;
    line-height: normal;
    font-family: 'Roboto',sans-serif;
    margin-top: 50px
}

div.wpcr3_review blockquote.wpcr3_content p {
    font-size: 16px;
    line-height: normal!important
}

.home div.wpcr3_dotline {
    border-bottom: 0 dotted #ccc!important
}

.home div.wpcr3_review blockquote.wpcr3_content {
    padding-bottom: 0
}

.home blockquote {
    margin: 35px 0 55px
}

.home-testimonial {
    display: flex;
    align-items: center;
    padding-top: 0px!important;
    padding-bottom: 0px!important
}

.col-icon-testimonials {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
    margin-bottom: 0
}

.icon-testimonials .fa {
    width: 170px;
    height: 170px;
    background-color: #2F9F22;
    color: #fff;
    text-align: center;
    font-size: 60px;
    border-radius: 50%;
    border: 10px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center
}

.home-testimonial .ripple {
    background-color: #fff
}

.ripple.ripple-1 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.ripple.ripple-2 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s
}

.ripple {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    z-index: -1;
    width: 170px;
    height: 170px;
    background-color: #2F9F22;
    -webkit-animation-name: ripple;
    animation-name: ripple;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    border-radius: 50%;
    -webkit-transition: background 1.5s ease;
    transition: background 1.5s ease
}

@-webkit-keyframes ripple {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }

    30% {
        opacity: .3
    }

    100% {
        -webkit-transform: scale(1.4);
        transform: scale(1.4);
        opacity: 0
    }
}

@keyframes ripple {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0
    }

    30% {
        opacity: .3
    }

    100% {
        -webkit-transform: scale(1.4);
        transform: scale(1.4);
        opacity: 0
    }
}

.title-nap p {
    font-size: 35px;
    text-align: center;
    font-weight: 700;
    line-height: normal
}

.nap-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center
}

.nap-box-icon {
    position: relative;
    font-size: 40px;
    transition: .5s;
    text-align: center;
    margin-bottom: 20px
}

.nap-box-icon i {
    position: relative;
    z-index: 9;
    font-size: 25px;
    transition: .5s;
    line-height: 70px;
    width: 50px;
    height: 50px;
    text-align: center;
    color: #2F9F22;
    background-color: #fff;
    border: 2px dotted rgb(0 0 0);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center
}

.nap-box-info h3 {
    font-weight: 900;
    text-transform: uppercase;
    line-height: normal;
    padding-bottom: 0;
    color: #000
}

.section-contact-form {
    padding-bottom: 0px!important
}

#contact {
    padding: 10px 0
}

body:not(.home) #et-main-area {
    margin-top: 50px
}

#contact-section {
    background: url(https://svtowpro.com/wp-content/uploads/2022/11/background-contact-form.jpg);
    background-position: center;
    background-size: cover;
    padding: 20px!important
}

.title-services-list {
    position: relative;
    font-family: 'Roboto',sans-serif;
    color: #000!important;
    font-size: 35px;
    font-weight: 700;
    line-height: normal;
    padding-bottom: 0;
    text-align: center
}

span.logo_helper {
    display: none!important
}

@media screen and (max-width: 980px) {
    #main-header,#main-header.et-fixed-header {
        width:100%
    }

    .slider {
        margin-top: 150px
    }

    .slider,.row-nap,.row-services,.top-header-inner,.row-first-content,.home-testimonial {
        flex-direction: column
    }

    .row-services {
        padding-bottom: 0px!important
    }

    .slider-button {
        justify-content: center
    }

    .wpcr3_review,.wpcr3_item_name,.home h1.entry-title,.btn-about {
        text-align: center!important
    }

    .home h1.entry-title {
        margin-top: 70px
    }

    .et_header_style_centered #et_mobile_nav_menu {
        margin-top: 0
    }
}

@media screen and (max-width: 600px) {
    .slider-button {
        flex-direction:column;
        align-items: center
    }

    .logo_container,.top-header-adr {
        width: 100%
    }

    .slider-get-button {
        margin-top: 55px;
        margin-left: 0
    }
}
